@charset 'utf-8';
/* reset */
body,hr,img,fieldset,form,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,q,p,blockquote,caption,legend,address,input,select,textarea,button{margin:0;padding:0}
hr{display:none}
img,input,button,fieldset,form,legend,hr{border:0 none}
dl,ul,ol,li{list-style:none}
body,h1,h2,h3,h4,h5,h6,big,small,input,select,textarea,button{font-size:1em;line-height:1.5em;letter-spacing:-1px;color:#626262}
q,blockquote{quotes:none}
q:before,q:after{content:''}
caption,legend{height:1px;overflow:hidden;opacity:0;text-align:left;text-indent:-9999px;font:1px/1px serif}
caption,legend{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0)}
a{text-decoration:none;color:inherit}
a:visited{text-decoration:none}
a:active{text-decoration:none}
a:focus,a:hover{text-decoration:underline}
dfn,em,cite,address,sup,sub{font-style:normal;font-variant:normal;text-transform:none}
table,tr,td{margin:0;padding:0;border-width:0;border-collapse:collapse}
img,input,select,textarea,button{vertical-align:middle;}
input[type=text],input[type=password],select{border-radius:none;-webkit-border-radius:0}
input[type=text],input[type=password],textarea{-webkit-appearance:none;}
button{cursor:pointer;}
body{font-size:13px;font-family:"맑은고딕","Malgun Gothic","돋움",Dotum,Helvetica,"Apple SD Gothic Neo",Sans-serif;word-wrap:break-word;word-break:keep-all;}
.trans{position:absolute !important;left:-9999px !important;top:-9999px !important;display:block !important;width:0px !important;height:0px !important;overflow:hidden !important;visibility:hidden !important}

#ui_wrap{min-width:1200px;}

/* Header */
#ui_header{display:block;}
.top_quick{height:30px;background-color:#0075c0;}
.top_quick .q_menu{display:block;margin:0 auto;width:1200px;*zoom:1}
.top_quick .q_menu:after{content:"";display:block;clear:both}
.top_quick .q_menu ul{float:right;}
.top_quick .q_menu ul li{float:left;}
.top_quick .q_menu ul li a{display:block;padding:5px 10px;color:#fff;letter-spacing:0}

.gnb_wrap{margin:0 auto;padding:25px 0;width:1200px;overflow:hidden; *zoom:1}
.gnb_wrap:after{content:"";display:block;clear:both}
.gnb_wrap h1{float:left;display:block;width:247px;height:34px;background:url('../images/logo.png') 0 0 no-repeat;font-size:0;line-height:0;}
.gnb_wrap h1 a{display:block;height:100%;}
.gnb_wrap ul{float:right;display:block;padding-top:3px}
.gnb_wrap ul li{float:left;display:block;margin-left:50px}
.gnb_wrap ul li:first-child{margin-left:0}
.gnb_wrap ul li a{display:block;padding:10px;}
.gnb_wrap ul li a span{display:block;height:18px;background:url('../images/gnb.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em;}
.gnb_wrap ul li a.g1 span{width:76px;background-position:center 0px}
.gnb_wrap ul li a.g2 span{width:78px;background-position:center -50px}
.gnb_wrap ul li a.g3 span{width:80px;background-position:center -100px}
.gnb_wrap ul li a.g4 span{width:62px;background-position:center -150px}
.gnb_wrap ul li a.g5 span{width:46px;background-position:center -200px}
.gnb_wrap ul li a.g6 span{width:62px;background-position:center -250px}
.gnb_wrap ul li a.g7 span{width:32px;background-position:center -300px}


/* Footer */
#ui_footer{display:block}
.footer_lnk{height:30px;background-color:#0075c0;color:#fff}
.footer_lnk ul{display:block;margin:0 auto;width:1200px;*zoom:1}
.footer_lnk ul:after{content:"";display:block;clear:both}
.footer_lnk ul li{float:left;display:block;margin-right:30px}
.footer_lnk ul li a{display:block;padding:5px 0;}
.copyright{margin:35px auto;width:1200px;color:#6f6f6f;line-height:20px;}
.copyright ul{display:block;*zoom:1}
.copyright ul:after{content:"";display:block;clear:both}
.copyright ul li{float:left;display:block;margin-right:10px}
.copyright p.b{color:#56b244;font-weight:600}


/* Main */
#ui_main{overflow:hidden}
#ui_main .visual_wrap{display:block;}
#ui_main .visual_wrap .visual_img{display:block;height:500px;background:url('../images/visual.jpg') center top no-repeat;font-size:0;line-height:0;text-indent:-9999em}
#ui_main .banners{margin:20px auto 38px;width:1200px;}
#ui_main .banners ul{display:block;*zoom:1}
#ui_main .banners ul:after{content:"";display:block;clear:both}
#ui_main .banners ul li{float:left;position:relative;display:block;height:130px;padding-right:90px;margin-left:40px;background:right top no-repeat;}
#ui_main .banners ul li:first-child{margin-left:0px}
#ui_main .banners ul li.b1{background-image:url('../images/main_ico_01.png')}
#ui_main .banners ul li.b2{background-image:url('../images/main_ico_02.png')}
#ui_main .banners ul li.b3{background-image:url('../images/main_ico_03.png')}
#ui_main .banners ul li.b4{background-image:url('../images/main_ico_04.png')}
#ui_main .banners ul li strong{display:block;color:#000;font-size:20px;line-height:1.1em}
#ui_main .banners ul li p{display:block;margin:10px 0;color:#6f6f6f;line-height:1.4em}
#ui_main .banners ul li.b3 p{margin-top:7px}
#ui_main .banners ul li a{display:block;position:absolute;left:0;bottom:0;width:100px;font-size:12px;line-height:25px;text-align:center;color:#6a92cd;border:1px solid #6a92cd;border-radius:2px;}

#ui_main .main_board{position:relative;left:50%;margin-left:-700px;width:1400px;padding:35px 0 25px;background-color:#e1f0f7;}
#ui_main .main_board h2{display:block;margin-bottom:20px;color:#0075c0;font-size:25px;text-align:center;line-height:1em}
#ui_main .main_board .boards{display:block;margin-left:100px;*zoom:1}
#ui_main .main_board .boards:after{content:"";display:block;clear:both}
#ui_main .main_board .boards .b_box{float:left;margin-right:25px;margin-bottom:25px;padding:0 25px 0 25px;width:535px;height:220px;border:1px solid #d1e3ec;background-color:#fff;}
#ui_main .main_board .boards .b_box h3{display:block;color:#000;font-size:21px;border-bottom:1px solid #ededed;text-align:center;padding:20px 0 15px}
#ui_main .main_board .boards .b_box ul{display:block;margin-top:22px;margin-bottom:22px;}
#ui_main .main_board .boards .b_box ul li{display:block;margin-bottom:5px;}
#ui_main .main_board .boards .b_box ul li a{display:block;padding-left:13px;background:url('../images/ico_dot.gif') left center no-repeat;*zoom:1}
#ui_main .main_board .boards .b_box ul li a:after{content:"";display:block;clear:both}
#ui_main .main_board .boards .b_box ul li a p{float:left;display:block;width:210px;height:20px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#5c5c5c}
#ui_main .main_board .boards .b_box ul li a span{float:right;color:#333;letter-spacing:0}

#ui_main .main_board .boards .b_box .calendar{display:block;margin:0 auto;width:287px;}
#ui_main .main_board .boards .b_box .calendar .btns{position:relative;margin:12px auto;width:85px;}
#ui_main .main_board .boards .b_box .calendar .btns p{text-align:center;color:#333;letter-spacing:0}
#ui_main .main_board .boards .b_box .calendar .btns button{display:block;position:absolute;top:0;width:20px;height:20px;background:center center no-repeat;font-size:0;line-height:0;text-indent:-9999em}
#ui_main .main_board .boards .b_box .calendar .btns button.prev{left:0;background-image:url('../images/calendar_btn_prev.gif');}
#ui_main .main_board .boards .b_box .calendar .btns button.next{right:0;background-image:url('../images/calendar_btn_next.gif');}
#ui_main .main_board .boards .b_box .calendar table{width:282px;background:url('../images/calendar_week.gif') center top no-repeat;}
#ui_main .main_board .boards .b_box .calendar table thead{}
#ui_main .main_board .boards .b_box .calendar table thead tr th{height:13px;font-size:0;line-height:0;text-indent:-9999em}
#ui_main .main_board .boards .b_box .calendar table tbody tr td{padding-left:3px;text-align:center;line-height:1.4em}
#ui_main .main_board .boards .b_box .calendar table tbody tr td.sun{color:#ef0000}
#ui_main .main_board .boards .b_box .calendar table tbody tr td.sat{color:#0053ea}

#ui_main .add_site{display:block;margin:55px auto;width:1200px;*zoom:1}
#ui_main .add_site:after{content:"";display:block;clear:both}
#ui_main .add_site strong{float:left;display:block;padding-top:8px;font-size:15px;color:#000}
#ui_main .add_site .btns{float:left;display:block;padding-top:7px;margin-left:15px;}
#ui_main .add_site .btns button{float:left;display:block;margin-left:-1px;width:24px;height:24px;background:url('../images/btn_play.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
#ui_main .add_site .btns button.b_left{background-position:0px 0px}
#ui_main .add_site .btns button.b_right{background-position:-46px 0px}
#ui_main .add_site .btns button.b_play{background-position:-23px 0px}
#ui_main .add_site .btns button.b_play.stop{background-position:-23px -24px}

#ui_main .add_site .sites{float:right;position:relative;width:1020px;height:40px;}
#ui_main .add_site .sites ul{float:left;}
#ui_main .add_site .sites ul li{float:left;width:143px;}
/* bx슬라이더 */

#ui_main .add_site .sites .bx-controls{position:absolute;top:7px;left:-96px;width:70px;height:25px;}
#ui_main .add_site .sites .bx-controls .bx-controls-direction{position:relative;width:100%;}
#ui_main .add_site .sites .bx-controls .bx-controls-direction a,
#ui_main .add_site .sites .bx-controls .bx-controls-auto-item a{display:block;position:absolute;top:0;width:24px;height:24px;background:url('../images/btn_play.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
#ui_main .add_site .sites .bx-controls .bx-controls-direction a.bx-prev{left:0;background-position:0px 0px}
#ui_main .add_site .sites .bx-controls .bx-controls-direction a.bx-next{right:0;background-position:-46px 0px}
#ui_main .add_site .sites .bx-controls .bx-controls-auto-item{}
#ui_main .add_site .sites .bx-controls .bx-controls-auto-item a{left:23px;}
#ui_main .add_site .sites .bx-controls .bx-controls-auto-item a.bx-stop{background-position:-23px 0px}
#ui_main .add_site .sites .bx-controls .bx-controls-auto-item a.bx-start{background-position:-23px -24px}


/* Contents */
#ui_contents{display:block;background:url('../images/sub_bg.jpg') center top repeat-x;}
#ui_contents .sub_visual{position:relative;margin:0 auto;height:260px;width:1200px;z-index:2}
#ui_contents .sub_visual img{display:block;position:absolute;left:130px;bottom:-30px;}
.sub_conts{display:block;margin:0 auto;position:relative;width:1200px;min-height:930px;*zoom:1}
.sub_conts:after{content:"";display:block;clear:both}
.sub_conts .lnb_wrap{position:absolute;top:0;left:0;width:224px;height:100%;border:solid #e9e9e9;border-width:0 1px;z-index:1}
.sub_conts .lnb_wrap h2{display:block;padding-top:60px;width:224px;height:96px;;background:url('../images/sub_tit_bg.jpg') 0 0 no-repeat;}
.sub_conts .lnb_wrap h2 strong{display:block;height:30px;background:url('../images/sub_title.png') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.sub_conts .lnb_wrap h2 strong.s1{background-position:center 0px}
.sub_conts .lnb_wrap h2 strong.s2{background-position:center -100px}
.sub_conts .lnb_wrap h2 strong.s3{background-position:center -200px}
.sub_conts .lnb_wrap h2 strong.s4{background-position:center -300px}
.sub_conts .lnb_wrap h2 strong.s5{background-position:center -400px}
.sub_conts .lnb_wrap h2 strong.s6{background-position:center -500px}
.sub_conts .lnb_wrap h2 strong.s7{background-position:center -600px}
.sub_conts .lnb_wrap h2 strong.s8{background-position:center -700px}
.sub_conts .lnb_wrap h2 p{display:block;color:#fff;font-size:12px;text-align:center;font-weight:normal;letter-spacing:0;opacity:0.6;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60);}
.sub_conts .lnb_wrap ul.lnb{display:block}
.sub_conts .lnb_wrap ul.lnb li{display:block;border-bottom:1px solid #e9e9e9}
.sub_conts .lnb_wrap ul.lnb li a{display:block;padding:15px 20px;color:#787878;font-weight:600;background:url('../images/ico_lnb.gif') 94% center no-repeat;transition:color 0.5s;-webkit-transition: color 0.5s;}
.sub_conts .lnb_wrap ul.lnb li a:hover{text-decoration:none;color:#333}
.sub_conts .lnb_wrap ul.lnb li.on a{color:#1157b5;background-image:url('../images/ico_lnb_on.gif');}
.sub_conts .lnb_wrap ul.sub_banners{display:block;margin:50px 0 50px 22px;}
.sub_conts .lnb_wrap ul.sub_banners li{display:block;margin-top:40px;}
.sub_conts .lnb_wrap ul.sub_banners li:first-child{margin-top:0}
.sub_conts .lnb_wrap ul.sub_banners li a{display:block;width:187px;height:50px;background:url('../images/sub_banners.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em;}
.sub_conts .lnb_wrap ul.sub_banners li a.b1{background-position:0 0px}
.sub_conts .lnb_wrap ul.sub_banners li a.b2{background-position:0 -92px}
.sub_conts .lnb_wrap ul.sub_banners li a.b3{background-position:0 -186px}
.sub_conts .lnb_wrap ul.sub_banners li a.b4{background-position:0 -280px}

.sub_conts .contents{float:right;width:935px;padding:50px 0;}
.contents .sub_tit{display:block;padding-bottom:25px;margin-bottom:50px;border-bottom:1px solid #e9e9e9}
.contents .sub_tit p{display:block;margin-top:10px;height:12px;background:url('../images/sub_top_txt.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.contents .sub_tit h3{display:block;padding-top:16px;background:url('../images/sub_tit_img.png') 0 0 no-repeat;}
.contents .sub_tit h3 span{display:block;height:35px;background:url('../images/sub_top_tit_250616_2.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.contents .sub_tit h3 span.p1_1{background-position:0px 0px} /* 협의회소개 */
.contents .sub_tit h3 span.p1_2{background-position:0px -50px} /* 인사말 */
.contents .sub_tit h3 span.p1_3{background-position:0px -100px} /* 사업안내 */
.contents .sub_tit h3 span.p1_4{background-position:0px -150px} /* 조직도 */
.contents .sub_tit h3 span.p1_5{background-position:0px -200px} /* 임원현황 */
.contents .sub_tit h3 span.p1_6{background-position:0px -250px} /* 회원가입안내 */
.contents .sub_tit h3 span.p1_7{background-position:0px -300px} /* 찾아오시는길 */
.contents .sub_tit h3 span.p2_1{background-position:0px -350px} /* 공지사항 */
.contents .sub_tit h3 span.p2_2{background-position:0px -400px} /* 복지뉴스 */
.contents .sub_tit h3 span.p2_3{background-position:0px -450px} /* 행사일정 */
.contents .sub_tit h3 span.p2_4{background-position:0px -500px} /* 행사일정 */
.contents .sub_tit h3 span.p2_5{background-position:0px -550px} /* 행사일정 */
.contents .sub_tit h3 span.p2_6{background-position:0px -600px} /* 행사일정 */
.contents .sub_tit h3 span.p2_7{background-position:0px -650px} /* 행사일정 */
.contents .sub_tit h3 span.p2_8{background-position:0px -700px} /* 행사일정 */
.contents .sub_tit h3 span.p2_9{background-position:0px -1195px} /* 노인일자리사업 */
.contents .sub_tit h3 span.p3_1{background-position:0px -750px} /* 사업안내 */
.contents .sub_tit h3 span.p3_2{background-position:0px -800px} /* 개인나눔 기부하기 */
.contents .sub_tit h3 span.p3_3{background-position:0px -850px} /* 기업나눔 기부하기 */
.contents .sub_tit h3 span.p4_1{background-position:0px -900px} /* 물품나눔 기부하기 */
.contents .sub_tit h3 span.p4_2{background-position:0px -950px} /* 물품나눔 기부하기 */
.contents .sub_tit h3 span.p4_3{background-position:0px -1000px} /* 물품나눔 기부하기 */
.contents .sub_tit h3 span.p4_4{background-position:0px -1050px} /* 물품나눔 기부하기 */
.contents .sub_tit h3 span.p4_5{background-position:0px -1100px} /* 물품나눔 기부하기 */
.contents .sub_tit h3 span.p5_1{background-position:0px -1150px} /* 물품나눔 기부하기 */


.contents strong.tt{display:block;padding-left:20px;height:15px;background:url('../images/ico_sub_t.gif') 0 0 no-repeat;line-height:0}
/*20170502 수정시작*/
.contents strong.tt1{display:block;margin:20px 0 0 0;background:url('../images/ico_r.gif') 4px center no-repeat;color:#2e7bdf;line-height:1em;}
.contents strong.tt1 p{color:#2e7bdf}
.about_members dl dd.box1{background-color:#e0e0e0;}
.about_members dl dd.box2{display:block;margin:10px 0 40px 0;background:url('../images/page7_01.jpg') center no-repeat;padding:60px;}
.about_members dl dd.box2 ul{margin-left:466px;}
dd.download div.sub3_text{margin-left:20px}
/*20170502 수정끝*/

/*page8작업시작 20170504*/
.about_inforcenter dl dd.info1{background-color:#fafafa;}
.about_inforcenter dl dd.info1 img.images8_01{margin-left:50px;}
.about_inforcenter dl dd.info1 img.images8_02{margin-left:30px;}

.contents strong.tt img{vertical-align:top}
.contents dl{}
.contents dl dt{display:block;margin-bottom:12px}
.contents dl dt p{display:block;padding:5px 0 0 20px}
.contents dl dd{display:block;margin-bottom:45px;padding:20px;border:1px solid #e6e6e6;color:#626262;line-height1.7em;*zoom:1}
.contents dl dd:after{content:"";display:block;clear:both}
.contents table.style_table{margin-top:15px;width:100%;border-top:2px solid #135ec2}
.contents table.style_table th,
.contents table.style_table td{padding:10px 0;border:solid #c6c6c6;border-width:0 0 1px 1px;text-align:center;color:#666}
.contents table.style_table th:first-child,
.contents table.style_table td:first-child{border-left:0}
.contents table.style_table th{color:#135ec2;font-weight:bold;background-color:#f8f8f8;}
.contents table.style_table td.rows{border-left:1px solid #c6c6c6}
.contents table.style_table td.left{padding-left:25px;text-align:left;}
.contents table.style_table .red{color:#f4132e}
.contents ul.ico_list{}
.contents ul.ico_list li{display:block;position:relative;padding-left:20px;}
.contents ul.ico_list li:after{content:"";display:block;position:absolute;top:5px;left:0;width:14px;height:14px;background:url('../images/ico_list.gif') no-repeat;}
.contents ul.ico_list li.i1:after{background-position:0px 0px}
.contents ul.ico_list li.i2:after{background-position:0px -23px}
.contents ul.ico_list li.i3:after{background-position:0px -46px}
.contents ul.ico_list li.i4:after{background-position:0px -69px}
.contents ul.ico_list li.i5:after{background-position:0px -92px}
.contents ul.ico_list li.i6:after{background-position:0px -115px}
.contents ul.ico_list li.i7:after{background-position:0px -138px}
.contents ul.ico_list li.i8:after{background-position:0px -161px}
.contents ul.ico_list li.i9:after{background-position:0px -184px}
.contents ul.ico_list li.i10:after{background-position:0px -207px}
.contents ul.ico_list li.i11:after{background-position:0px -230px}
.contents ul.s_list{}
.contents ul.s_list li{display:block;position:relative;padding-left:8px;}
.contents ul.s_list li:after{content:"-";display:block;position:absolute;top:0;left:0;}

.about_greeting{display:block;position:relative;padding-left:205px}
.about_greeting .ceo_sign{display:block;position:absolute;top:-20px;left:0;}
.about_greeting .greeting strong{display:block;height:87px;background:url('../images/greeting_txt.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.about_greeting .greeting p{display:block;margin:25px 0;color:#626262}

.about_history{background:url('../images/history_bg.gif') 0 246px no-repeat;}
.about_history h4{display:block;margin-bottom:40px;height:55px;background:url('../images/history_tit.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.about_history .hist{display:block;position:relative;padding:0 18px;width:434px;padding-bottom:50px;}
.about_history .hist strong{position:relative;display:block;font-size:25px;color:#000;font-family:"Arial";font-weight:500;letter-spacing:0}
.about_history .hist strong:after{content:"";position:absolute;display:block;top:4px;width:11px;height:11px;background:url('../images/ico_history.gif') 0 0 no-repeat;}
.about_history .hist ul{display:block;margin-top:10px;}
.about_history .hist ul li{display:block;margin-top:5px;*zoom:1}
.about_history .hist ul li:after{content:"";display:block;clear:both}
.about_history .hist ul li em{float:left;display:block;width:55px;color:#257aeb;letter-spacing:0}
.about_history .hist ul li p{float:left;display:block;width:365px;color:#626262}

.about_history .hist.left{border-right:1px solid #e5e5e5;}
.about_history .hist.left strong{text-align:right}
.about_history .hist.left strong:after{right:-24px;}
.about_history .hist.left em{float:right;width:64px;text-align:right;}
.about_history .hist.left p{float:right;text-align:right;}
.about_history .hist.right{margin-left:470px;border-left:1px solid #e5e5e5;}
.about_history .hist.right strong:after{left:-24px}

.about_company{}
.about_company dl dd.business ul{float:left;display:block;width:50%;}
.about_company dl dd.business ul li{display:block;}
.about_company dl dd.activities{}
.about_company dl dd.activities ul{display:block;}
.about_company dl dd.activities ul > li{display:block;position:relative;margin-top:20px;padding-left:155px;min-height:130px;}
.about_company dl dd.activities ul > li:first-child{margin-top:0}
.about_company dl dd.activities ul > li:after{content:"";display:block;position:absolute;top:5px;left:0;width:125px;height:125px;background:url('../images/ico_activities.gif') no-repeat;}
.about_company dl dd.activities ul > li.a1:after{background-position:0px 0px}
.about_company dl dd.activities ul > li.a2:after{background-position:0px -200px}
.about_company dl dd.activities ul > li.a3:after{background-position:0px -400px}
.about_company dl dd.activities ul > li.a4:after{background-position:0px -600px}
.about_company dl dd.activities ul > li strong{display:block;color:#000}
.about_company dl dd.activities ul > li ol{color:#2e7bdf}

/* 20170502 수정*/
div.about_company1 ul > li.b1{background:url('../images/ico_page1.gif') no-repeat;}
div.about_company1 ul > li.b2{background:url('../images/ico_page2.gif') no-repeat;}
div.about_company1 ul > li.b3{background:url('../images/ico_page3.gif') no-repeat;}
div.about_company1 ul > li.b4{background:url('../images/ico_page4.gif') no-repeat;}
div.about_company1 ul > li{display:block;position:relative;margin-top:20px;padding-left:155px;min-height:130px;}
div.about_company1 ul > li strong{display:block;color:#000}
div.about_company1 ul > li ol{color:#2e7bdf}

.about_organization{height:635px;background:url('../images/organization.gif') 0 0 no-repeat;}

.about_officer{}
.about_officer table{margin-top:15px;}

.about_members{}
.about_members .give_bank{display:block;margin:-10px 0 -10px 160px;padding-left:78px;height:72px;background:url('../images/ico_bank.gif') left center no-repeat;font-size:15px;font-weight:bold}
.about_members .give_bank strong{display:block;padding-top:10px;color:#000}
.about_members .give_bank p{color:#2e7bdf;}
.about_members .give_bank p span{letter-spacing:0}
.about_members dl dd.member_alt{}
.about_members dl dd.member_alt > ul{display:block;margin-top:-30px;*zoom:1}
.about_members dl dd.member_alt > ul:after{content:"";display:block;clear:both}
.about_members dl dd.member_alt > ul > li{float:left;display:block;width:50%;margin-top:30px;}
.about_members dl dd.member_alt > ul > li strong{display:block;color:#000}
.about_members dl dd.member_alt > ul > li p{display:block;padding-right:50px}
.about_members dl dd.member_alt > ul li .b{color:#2e7bdf}
.about_members dl dd.member_event{padding:25px 10px}
.about_members dl dd.member_event ul{display:block;padding-top:135px;background:url('../images/ico_event.gif') center top no-repeat;*zoom:1}
.about_members dl dd.member_event ul:after{content:"";display:block;clear:both}
.about_members dl dd.member_event ul li{float:left;display:block;width:20%;}
.about_members dl dd.member_event ul li p{text-align:center}
.about_members dl dd.download{}
.about_members dl dd.download ul{margin-bottom:35px}
.about_members dl dd.download ul li{margin-top:10px;}
.about_members dl dd.download ul li:first-child{margin-top:0;}
.about_members dl dd.download ul li p{}
.about_members dl dd.download ul li p strong{color:#000}
.about_members dl dd.download ul li a{display:block;margin-top:5px;width:235px;height:31px;background-color:#2f7cdf;color:#fff;font-weight:bold;line-height:31px;text-align:center;}
.about_members dl dd.download ul li a span{color:#a7cbf8;font-weight:normal;letter-spacing:0}
.about_members dl dd.download > p{display:block;color:#2f7cdf}
.about_members dl dd.download > p a{letter-spacing:0}

.about_map{}
.about_map .map_info{display:block;padding-bottom:15px;border-bottom:1px solid #e5e5e5;*zoom:1}
.about_map .map_info:after{content:"";display:block;clear:both}
.about_map .map_info h3{float:left;display:block;margin-top:5px;width:510px;height:60px;background:url('../images/map_tit.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.about_map .map_info ul{float:left;width:425px;}
.about_map .map_info ul li{float:left;display:block;margin-bottom:8px}
.about_map .map_info ul li.number{width:205px}
.about_map .map_info ul li strong{float:left;margin-right:12px}
.about_map .map_info ul li p{float:left;line-height:1em}
.about_map .map_info ul li a,
.about_map .map_info ul li.number p{letter-spacing:0}
.about_map .map_img{margin-top:30px}

.about_senior_program .download {display: block; margin-top: 5px; width: 285px; height: 31px; background-color: #2f7cdf; color: #fff; font-weight: bold; line-height: 31px; text-align: center;}

.info_serviceint{}
.info_serviceint dl dd.attitude{padding:25px 10px}
.info_serviceint dl dd.attitude ul{display:block;padding-top:135px;background:url('../images/ico_attitude.gif') center top no-repeat;*zoom:1}
.info_serviceint dl dd.attitude ul:after{content:"";display:block;clear:both}
.info_serviceint dl dd.attitude ul li{float:left;display:block;width:20%;text-align:center;}
.info_serviceint dl dd.attitude ul li strong{color:#000}
.info_serviceint dl dd.around{border:0;padding:0}
.info_serviceint dl dd.etiquette{margin-top:15px;border:0;padding:0;}
.info_serviceint dl dd.etiquette div{margin-bottom:25px;padding:20px 20px 20px 395px;border:1px solid #e6e6e6;background:45px center no-repeat;}
.info_serviceint dl dd.etiquette div.visual{height:280px;background-position:left bottom;}
.info_serviceint dl dd.etiquette div strong{display:block;color:#000}
.info_serviceint dl dd.etiquette div.et_child{background-image:url('../images/etiquette_child.jpg')}
.info_serviceint dl dd.etiquette div.et_child strong{padding-top:20px}
.info_serviceint dl dd.etiquette div.list_child{background-image:url('../images/etiquette_child_tit.gif')}
.info_serviceint dl dd.etiquette div.et_old{background-image:url('../images/etiquette_old.jpg')}
.info_serviceint dl dd.etiquette div.et_old strong{padding-top:80px}
.info_serviceint dl dd.etiquette div.list_old{background-image:url('../images/etiquette_old_tit.gif')}
.info_serviceint dl dd.etiquette div.et_disabled{background-image:url('../images/etiquette_disabled.jpg')}
.info_serviceint dl dd.etiquette div.et_disabled strong{padding-top:25px}
.info_serviceint dl dd.etiquette div.list_disabled{background-image:url('../images/etiquette_disabled_tit.gif')}
.info_serviceint table tr th,
.info_serviceint table tr td{padding:7px 0}
.info_serviceint dl dd.route_self{border:0;padding:0;}
.info_serviceint dl dd.route_self .route{margin-top:35px;width:935px;height:157px;background:url('../images/spr_route.gif') 0 0 no-repeat;}

.info_aboutbs{}
.info_aboutbs strong{display:block;margin-top:30px;color:#000}
.info_aboutbs strong:first-child{margin-top:0}
.info_aboutbs .center_route{display:block;margin:0 auto;width:895px;height:126px;background:url('../images/center_route_01.gif') 0 0 no-repeat;}
.info_aboutbs .center_route2{display:block;margin:0 auto;width:895px;height:126px;background:url('../images/center_route_02.gif') 0 0 no-repeat;}
.info_aboutbs .admin_map{display:block;width:893px;height:650px;background:url('../images/admin_map.gif') 0 0 no-repeat;}

.info_center{}
.info_center table td{padding:10px 15px}
.info_center table td:nth-child(1),
.info_center table td:nth-child(5),
.info_center table td:nth-child(6){letter-spacing:0}

.resources_condition{}
.resources_condition ul{display:block;*zoom:1}
.resources_condition ul:after{content:"";display:block;clear:both}
.resources_condition ul li{float:right;display:block;}
.resources_condition ul li:first-child{float:left;}
.resources_condition ul li a{display:block;width:459px;height:257px;background:url('../images/resources_condition.jpg') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.resources_condition ul li a.lnk1{background-position:left top}
.resources_condition ul li a.lnk2{background-position:right top}

.members_privacy{display:block;border:1px solid #ebebeb;padding:20px;height:530px;border-radius:5px;overflow-y:auto}
.members_privacy h4{display:block;margin-bottom:20px;font-size:1.1em;color:#000}
.members_privacy dl{}
.members_privacy dl dt,
.members_privacy strong{font-weight:bold;color:#000}
.members_privacy dl dd{border:0;padding:0;margin-bottom:20px;}
.members_privacy dl dd ul li ul{margin-left:10px}
.members_privacy dl dd ol{margin-left:10px;color:#888}
.members_privacy .red{color:#e80000}

.sitemap_wrap{display:block;padding:50px 0;*zoom:1}
.sitemap_wrap:after{content:"";display:block;clear:both}
.sitemap_wrap h2{display:block;margin-bottom:40px;height:32px;background:url('../images/sitemap_tit.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.sitemap_wrap .map_box{float:left;display:block;width:230px;height:300px;;margin:0 30px}
.sitemap_wrap .map_box strong{display:block;padding:10px;border:1px solid #87b2ea;text-align:center;color:#054ead;line-height:1em;border-radius:10px;}
.sitemap_wrap .map_box ul{display:block;margin-top:5px;}
.sitemap_wrap .map_box ul li{display:block;border-bottom:1px dotted #ebebeb}
.sitemap_wrap .map_box ul li:first-child{}
.sitemap_wrap .map_box ul li a{display:block;position:relative;padding:5px 20px;transition: color 0.5s;-webkit-transition: color 0.5s;}
.sitemap_wrap .map_box ul li a:after{content:"";display:block;position:absolute;top:50%;left:10px;width:2px;height:2px;background-color:#999;}
.sitemap_wrap .map_box ul li a:hover{color:#000}

.business_page{}
.business_page ul.bsn_tab{display:block;width:100%;border-bottom:1px solid #858585;*zoom:1}
.business_page ul.bsn_tab:after{content:"";display:block;clear:both}
.business_page ul.bsn_tab li{float:left;display:block;margin:0 -1px -1px 0;width:204px;height:51px;overflow:hidden;z-index:1}
.business_page ul.bsn_tab li a{display:block;position:relative;height:50px;background-color:#fff;color:#010101;font-size:15px;line-height:50px;border:1px solid #ddd;text-align:center;transition: background-color 0.3s, color 0.3s, border-color 0.3s;-webkit-transition: background-color 0.3s, color 0.3s, border-color 0.3s;}
.business_page ul.bsn_tab li a:link,
.business_page ul.bsn_tab li a:hover{text-decoration:none}
.business_page ul.bsn_tab li.on{height:52px;z-index:2}
.business_page ul.bsn_tab li.on a{background-color:#4ba3ea;border-color:#4ba3ea;color:#fff;font-weight:bold;border-radius:2px}
.business_page .tab_conts{margin-top:50px;}

.business_page .tab_conts strong.tit{display:block;margin-bottom:20px;height:55px;background:url('../images/business_page_tit.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.business_page .tab_conts strong{color:#000}
.business_page .tab_conts .point{color:#2f7cdf}
.business_page .tab_conts .tit_p{margin-bottom:60px}
.business_page .tab_conts ul.circle_list{display:block;margin-top:-50px; *zoom:1}
.business_page .tab_conts ul.circle_list:after{content:"";display:block;clear:both}
.business_page .tab_conts ul.circle_list > li{display:block;position:relative;padding-left:100px;margin-top:50px;min-height:80px;}
.business_page .tab_conts ul.circle_list li strong{color:#000}
.business_page .tab_conts ul.circle_list > li strong.c{display:block;position:absolute;top:0;left:0;width:80px;height:80px;background:url('../images/bg_circle.gif') center center no-repeat;}
.business_page .tab_conts ul.circle_list > li strong.c span{display:block;padding-top:30px;color:#fff;text-align:center}
.business_page .tab_conts ul.circle_list > li strong.c span.line2{padding-top:18px}
.business_page .tab_conts ul.circle_list > li p{}
.business_page .tab_conts ul.circle_list.float{margin-top:-25px;}
.business_page .tab_conts ul.circle_list.float > li{float:left;margin-top:25px;width:340px;}
.business_page .tab_conts ul.circle_list.float > li p{padding-top:18px;width:330px;}
.business_page .tab_conts strong.tr{display:block;margin:20px 0 10px 0;padding-left:13px;background:url('../images/ico_r.gif') 4px center no-repeat;color:#2e7bdf;line-height:1em;}

.business_page .tab_conts ul.box_r{display:block;background-color:#f2f2f2;margin-top:10px;padding:10px 20px 20px;border-radius:10px;*zoom:1}
.business_page .tab_conts ul.box_r:after{content:"";display:block;clear:both}
.business_page .tab_conts ul.box_r li{float:left;position:relative;margin-top:10px;padding:5px 0 0 75px;min-height:55px;width:330px;}
.business_page .tab_conts ul.box_r li:after{content:"";display:block;position:absolute;top:0;left:0;width:60px;height:60px;background:url('../images/ico_box_b1.gif') no-repeat;}
.business_page .tab_conts ul.box_r li.r1:after{background-position:0 0px}
.business_page .tab_conts ul.box_r li.r2{width:260px;}
.business_page .tab_conts ul.box_r li.r2:after{background-position:0 -100px}
.business_page .tab_conts ul.box_r li.r3:after{background-position:0 -200px}
.business_page .tab_conts ul.box_r li.r4{width:260px;}
.business_page .tab_conts ul.box_r li.r4:after{background-position:0 -300px}
.business_page .tab_conts ul.box_r li.r5:after{background-position:0 -400px}
.business_page .tab_conts ul.box_r.b1 li:after{background-image:url('../images/ico_box_b1.gif')}
.business_page .tab_conts ul.box_r.b2 li:after{background-image:url('../images/ico_box_b2.gif')}
.business_page .tab_conts ul.box_r.b3 li:after{background-image:url('../images/ico_box_b3.gif')}

.business_page .tab_conts dd.how_give{padding:30px 10px}
.business_page .tab_conts dd.how_give ul {display:block;*zoom:1}
.business_page .tab_conts dd.how_give ul :after{content:"";display:block;clear:both}
.business_page .tab_conts dd.how_give ul li{float:left;display:block;position:relative;padding:10px 10px 0 100px;min-height:115px;}
.business_page .tab_conts dd.how_give ul li:after{content:"";display:block;position:absolute;top:0;left:0;width:125px;height:125px;background:url('../images/ico_howgive.gif') no-repeat;}
.business_page .tab_conts dd.how_give ul li.g1:after{background-position:0px 0px}
.business_page .tab_conts dd.how_give ul li.g2:after{background-position:0px -138px}
.business_page .tab_conts dd.how_give ul li.g3{padding-right:0;}
.business_page .tab_conts dd.how_give ul li.g3:after{background-position:0px -276px}
.business_page .tab_conts dd.how_give ul li strong{color:#000; font-size:16px}
.business_page .tab_conts dd.how_give ul li a{display:inline-block;letter-spacing:0}
.business_page .tab_conts dd.how_give ul li em{display:inline-block;letter-spacing:0;color:#2f7cdf;font-weight:bold;}
.business_page .tab_conts dd.how_give ul li a.btn_down{display:block;margin-top:10px;width:99px;height:22px;background:url('../images/btn_down.gif') 0 0 no-repeat;font-size:0;line-height:0;text-indent:-9999em}

.business_page .tab_conts .bank_number{display:block;height:40px;background:url('../images/bank_number.gif') center center no-repeat;font-size:0;line-height:0;text-indent:-9999em}

.business_page .tab_conts dd.give_page{padding-left:260px;min-height:160px;background:0 0 no-repeat;}
.business_page .tab_conts dd.give_page.p1{background-image:url('../images/give_page1.jpg')}
.business_page .tab_conts dd.give_page.p2{background-image:url('../images/give_page2.jpg')}
.business_page .tab_conts dd.give_page.p3{background-image:url('../images/give_page3.jpg')}
.business_page .tab_conts dd.give_page.p4{background-image:url('../images/give_page4.jpg')}
.business_page .tab_conts dd.give_page .stit{display:block;margin-top:15px;height:35px;background:url('../images/give_page_stit.gif') no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.business_page .tab_conts dd.give_page.p1 .stit{background-position:0 0px}
.business_page .tab_conts dd.give_page.p2 .stit{background-position:0 -50px}
.business_page .tab_conts dd.give_page.p3 .stit{background-position:0 -100px}
.business_page .tab_conts dd.give_page.p4 .stit{background-position:0 -150px}
.business_page .tab_conts dd.give_page a.btn_give{display:block;margin-top:20px;width:150px;height:38px;background-color:#50b6fa;border-radius:2px;color:#fff;text-align:center;line-height:38px;font-weight:bold;}
.business_page .tab_conts dd.give_page .box_r{margin-top:22px}
.business_page .tab_conts dd.give_page ul.box_r li{padding-top:0;width:88%;min-height:60px}
.business_page .tab_conts dd.terms{margin-top:15px;background-color:#f2f2f2}
.business_page .tab_conts dd.persons{padding-left:470px;min-height:210px;background:url('../images/bg_persons.jpg') left bottom no-repeat;}
.business_page .tab_conts dd.persons ul{margin-top:15px}
.business_page .tab_conts .step_spr{display:block;height:572px;background:url('../images/step_spr.gif') center top no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.business_page .tab_conts .map_img{}
.business_page .tab_conts .map_img img{display:block;margin:0 auto}
.business_page .tab_conts .goodpeople_spr{display:block;margin:15px 0;height:610px;background:url('../images/goodpeople_spr.gif') center top no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.business_give{position:relative;}
.business_give h4{display:block;margin-bottom:30px;font-size:20px;text-align:center;color:#000}
.business_give #minical{top:160px;left:230px;}


.members_login table td img{margin:0 10px 0 50px}


.webzine_wrap{}

#WEBZINE_WAPPER {padding:0 0 30px 0;margin:0 auto;width:740px;position:relative;background-color:#DFDFDF;}
#webzine_Subscription {float:right;cursor:pointer;}
#webSelectOption{height:35px;width:70px;line-height:35px;text-indent:8px;letter-spacing:0}
.webzine_top{width:100%;height:35px;background-image:url(/08webzine/images/web_top_bg.gif);position:relative;}
.ui-widget-overlay{background:transparent url(/img/ui-bg_666_40x40.png) repeat!important;}
.wDoc {margin-top:30px;padding-top:30px;background-position:0 0;background-repeat:no-repeat;}

.wDoc .wDocCon {font-family:gulim;line-height:17px;font-size:12px;color: #333333;width:581px;background-color:#fff;text-align:left;vertical-align:top;}
.wDoc .wDocCon .wDocConIn {padding:10px 29px 15px 29px;}
.wsDoc {font-family:gulim;line-height:17px;font-size:12px;color: #333333;width:554px;background-color:#fff;padding:13px;text-align:left;vertical-align:top;}
.wsDoc.wsDoc1 {}
.wsDoc.wsDoc2 {margin-top:30px;}
.wzThumb {width:263px;padding:4px;border:1px solid #E0E0E0;}
.wzTitle1 {font-size:11px;font-weight:bold;color:#000;letter-spacing:-1px;}
.wzTitle2 {font-size:13px;font-weight:bold;color:#1c96ed;letter-spacing:-1px;padding-top:14px;line-height:130%;}
.wzContent {font-family: gulim;line-height: 17px;font-size: 9pt;line-height: 180%;color: #333333;text-align:justify;}

#WEBZINE_DATA{padding:0 30px}
#WEBZINE_DATA > div{padding:10px 30px !important;width:620px !important}

.ui-dialog{display:block;position:fixed;top:50% !important;left:50% !important;margin:-150px 0 0 -175px !important;width:350px;height:300px;border:1px solid #999;border-radius:4px;background-color:#fff;z-index:999}
.ui-dialog .ui-dialog-title{display:block;margin-bottom:30px;padding:10px 20px;font-weight:bold;color:#000;font-size:1.2em}
.ui-dialog .ui-button{position:absolute;top:0;right:0;width:50px;height:40px;background:url('../images/btn_x.gif') center center no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.ui-dialog input{display:block;border:1px solid #ddd}
.ui-dialog .btns{display:block;padding:20px;width:100px;margin:0 auto;*zoom:1}
.ui-dialog .btns:after{content:"";display:block;clear:both}
.ui-dialog .btns button{float:left;display:block;width:50%;height:30px;background:url('../images/btn_complete.gif') center center no-repeat;font-size:0;line-height:0;text-indent:-9999em}
.ui-dialog .btns button.close{background-image:url('../images/btn_cencel.gif');}

/*20170502 수정*/
dd.how_give ul li.g1,.g2,.g3 p {font-size:14px;}

/* LDH 2025.06.18 메인 배너 수정 */
#ui_main .banners.small ul {display:grid; grid-template-columns: repeat(5, calc((100% - 80px) / 5)); gap: 0 20px;}
#ui_main .banners.small ul li {float:none; margin-left:0; padding-right:50px; background-size: 56px; background-position-y: 7px}
#ui_main .banners.small ul li strong {font-size: 15px; word-break: keep-all;}

#ui_main .banners ul li.b5 {
    background-image: url(../images/main_ico_05.png);
}













